## plasma-widget-flickr 0.4

=== CMakeLists.txt ===
project(plasma-flickrop)
 
# Find the required Libaries
find_package(KDE4 REQUIRED)
include(KDE4Defaults)

if ( ${KDE_VERSION} VERSION_LESS "4.1.90" )
  find_package(Plasma REQUIRED)
else ( ${KDE_VERSION} VERSION_LESS "4.1.90" )
  set( PLASMA_LIBS ${KDE4_PLASMA_LIBS} )
endif ( ${KDE_VERSION} VERSION_LESS "4.1.90" )
 
add_definitions (${QT_DEFINITIONS} ${KDE4_DEFINITIONS})
include_directories(
   ${CMAKE_SOURCE_DIR}
   ${CMAKE_BINARY_DIR}
   ${KDE4_INCLUDES}
   )

add_subdirectory(applet)
add_subdirectory(engine)
