=== applet/CMakeLists.txt ===
# We add our source code here
set(flickrop_SRCS flickrop.cpp clusterdialog.cpp photosetdialog.cpp)

# Now make sure all files get to the right place
kde4_add_plugin(plasma_applet_flickrop ${flickrop_SRCS})
target_link_libraries(plasma_applet_flickrop 
                      ${PLASMA_LIBS} ${KDE4_KDEUI_LIBS} ${KDE4_KIO_LIBS})
 
install(TARGETS plasma_applet_flickrop
        DESTINATION ${PLUGIN_INSTALL_DIR})
 
install(FILES plasma-applet-flickrop.desktop
        DESTINATION ${SERVICES_INSTALL_DIR})
