## plasma-widget-flickr 0.7.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -23,3 +23,4 @@
 
 add_subdirectory(applet)
 add_subdirectory(engine)
+add_subdirectory(po)
