=== applet/CMakeLists.txt ===
# We add our source code here
set(flickrop_SRCS flickrop.cpp clusterdialog.cpp photosetdialog.cpp locationdialog.cpp)
set(flickrop_LIBS ${PLASMA_LIBS} ${KDE4_KDEUI_LIBS} ${KDE4_KIO_LIBS} )

if ( MARBLE_FOUND ) # FIXME
  include_directories( ${MARBLE_INCLUDE_DIR} )
  add_definitions( -DWITH_MARBLE )
  set( flickrop_SRCS ${flickrop_SRCS} marbledialog.cpp )
  set( flickrop_LIBS ${flickrop_LIBS} ${MARBLE_LIBRARIES} )
else( MARBLE_FOUND )
  set( flickrop_SRCS ${flickrop_SRCS} coordinatedialog.cpp )
endif( MARBLE_FOUND )

kde4_add_ui_files( flickrop_SRCS generalsettings.ui streamsettings.ui authenticationsettings.ui )
# Now make sure all files get to the right place
kde4_add_plugin(plasma_applet_flickrop ${flickrop_SRCS})

target_link_libraries( plasma_applet_flickrop ${flickrop_LIBS} )

install(TARGETS plasma_applet_flickrop
        DESTINATION ${PLUGIN_INSTALL_DIR})

install(FILES plasma-applet-flickrop.desktop
        DESTINATION ${SERVICES_INSTALL_DIR})
