=== engine/CMakeLists.txt ===
# We add our source code here
set(flickrop_engine_SRCS flickr_engine.cpp)

# Now make sure all files get to the right place
kde4_add_plugin(plasma_engine_flickrop ${flickrop_engine_SRCS})
target_link_libraries(plasma_engine_flickrop
                      ${PLASMA_LIBS} ${KDE4_KIO_LIBS})

install(TARGETS plasma_engine_flickrop
        DESTINATION ${PLUGIN_INSTALL_DIR})

install(FILES plasma-dataengine-flickrop.desktop
        DESTINATION ${SERVICES_INSTALL_DIR})
