=== debian/changelog ===
plasma-widget-flickr (0.7.1-0ubuntu4) maverick; urgency=low

  * Add a build-dep on cmake since kdelibs5-dev doesn't depend on it anymore
  * Remove build-depend on libqt4-dev caused by a BIC change in Qt during the
    last development cycle.
  * Switch to source format 3.0:
    - Bump debhelper build-depend version to 7.3.16 or greater
    - Bump pkg-kde-tools build-depend version to 0.5.0 or greater
  * Bump Standards-Version to 3.8.4, no changes required

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Wed, 19 May 2010 00:34:42 -0400

plasma-widget-flickr (0.7.1-0ubuntu3) lucid; urgency=low

  * Add missing epoch to Qt build-depends version

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 25 Nov 2009 13:47:05 +0000

plasma-widget-flickr (0.7.1-0ubuntu2) lucid; urgency=low

  * Rebuild against Qt 4.6 rc 1, which is binary incompatible with 4.6
    beta

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Tue, 24 Nov 2009 10:00:11 -0500

plasma-widget-flickr (0.7.1-0ubuntu1) lucid; urgency=low

  * New upstream release
  * Transition from kde.mk to dh --with-kde:
    - debian/compat: Bump compat version to 7
    - debian/control: Bump debhelper depend version to 7
    - debian/control: Remove cdbs build-dependency
    - debian/rules: Build with the dh7 kde addon
  * Bump Standards-Version to 3.8.3
  * Update maintainer to be the Ubuntu Developers

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sat, 07 Nov 2009 20:55:05 -0500

plasma-widget-flickr (0.6.1-0ubuntu1) karmic; urgency=low

  * New upstream release (LP: #405039)
    - Bump kdelibs5-dev to 4.2.98

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Sun, 26 Jul 2009 23:13:59 +0200

plasma-widget-flickr (0.5.2-0ubuntu1) karmic; urgency=low

  * New upstream release
  * Transition to kde.mk from pkg-kde-tools:
    - Include kde.mk and debhelper.mk in debian/rules
    - Bump debhelper build-dep in debian/control to 7
    - Bump compat to 7
  * Bump Standards-Version to 3.8.2, no changes necessary
  * Binary package depends on ${misc:Depends} for lintian happiness

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Fri, 19 Jun 2009 11:38:56 -0400

plasma-widget-flickr (0.5.1-0ubuntu2) karmic; urgency=low

  * Transition from libplasma-dev to kdelibs5-dev
    - debian/control: change libplasma-dev to kdelibs5-dev
  * Transition from kde4.mk to pkg-kde-tools
    - debian/rules: Change '/usr/share/cdbs/1/class/kde4.mk' to
     '/usr/share/pkg-kde-tools/qt-kde-team/1/debian-qt-kde.mk'
    - debian/control: Build-Depend on 'pkg-kde-tools'
  * Drop cmake from build-deps
  * Drop plasmoid-flickr transitional package
  * Remove plasma-widget-flickr.install

 -- Alessandro Ghersi <alessandro.ghersi@fastwebnet.it>  Sat, 23 May 2009 03:16:04 +0200

plasma-widget-flickr (0.5.1-0ubuntu1) karmic; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.8.1
  * Don't differentiate between KDE 4 and KDE in package description

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Wed, 29 Apr 2009 19:42:32 -0400

plasma-widget-flickr (0.4.1-0ubuntu1) jaunty; urgency=low

  * New upstream bugfix release (LP: #344201)
  * Fix multiline-field homepage to make lintian shut up
  * Remove unnecessary quilt build-dep

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Tue, 17 Mar 2009 08:45:53 -0400

plasma-widget-flickr (0.4-0ubuntu1) jaunty; urgency=low

  * New upstream release
  * Update Homepage in debian/control
  * Update copyright
  * Add transitional package for upgrades
  * Drop kubuntu_01_change_cmakelists_for_42.diff, fixed upstream

 -- Steve Stalcup <vorian@ubuntu.com>  Tue, 10 Feb 2009 09:26:39 -0500

plasmoid-flickr (0.3.1-0ubuntu3) jaunty; urgency=low

  * Rebuild against new libplasma-dev and bump version required to 4.2.0
    to avoid inadvertent builds against the old version on slow archs

 -- Scott Kitterman <scott@kitterman.com>  Mon, 26 Jan 2009 22:34:20 -0500

plasmoid-flickr (0.3.1-0ubuntu2) jaunty; urgency=low

  * Rebuild against new libplasma-dev

 -- Steve Stalcup <vorian@ubuntu.com>  Sat, 17 Jan 2009 21:07:05 -0500

plasmoid-flickr (0.3.1-0ubuntu1) jaunty; urgency=low

  * New upstream release
  * Rebuild for 4.2RC
    - added kubuntu_01_change_cmakelists_for_42.diff to fix building 
      with KDE 4.1.96

 -- Steve Stalcup <vorian@ubuntu.com>  Tue, 13 Jan 2009 13:29:48 -0500

plasmoid-flickr (0.1-0ubuntu2) jaunty; urgency=low

  * No change rebuild for libplasma3 transition

 -- Scott Kitterman <scott@kitterman.com>  Thu, 18 Dec 2008 16:17:22 -0500

plasmoid-flickr (0.1-0ubuntu1) intrepid; urgency=low

  * Initial release. (LP: #253657)

 -- Jonathan Thomas (The man) <echidnaman@gmail.com>  Sun, 31 Jul 2008 10:40:12 -0500
