=== debian/control ===
Source: plasma-widget-flickr
Section: kde
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Jonathan Thomas <echidnaman@kubuntu.org>
Build-Depends: debhelper (>= 7.3.16), pkg-kde-tools (>= 0.5.0), cmake,
 kdelibs5-dev
Standards-Version: 3.8.4
Homepage: http://www.kde-look.org/content/show.php/Flickr+On+Plasma?content=94800

Package: plasma-widget-flickr
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A Flickr Plasma widget for KDE
 A simple Plasma widget that shows a slideshow of the current images tagged as 
 "interesting" on lickr. Images cycle every two minutes.
